# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Confirmació d’enviament'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipus d'Associació
                    attributes: Atributs
                    header: Catàleg
                    inventory: Inventari
                    options: Opcions
                    products: Productes
                configuration:
                    admin_users: Administradors
                    channels: Canals
                    countries: Països
                    currencies: Monedes
                    exchange_rates: Tipus de canvi
                    header: Configuració
                    locales: Locals
                    payment_methods: Forma de pagament
                    shipping_categories: Categories d'enviament
                    shipping_methods: Mètodes d'enviament
                    tax_categories: Categories fiscals
                    tax_rates: Impostos
                    zones: Zones
                marketing:
                    header: Màrqueting
                    product_reviews: Ressenyes de productes
                    promotions: Promocions
                customers:
                    customers: Clients
                    groups: Grups
                    header: Client
                sales:
                    header: Vendes
                    orders: Comandes
                official_support:
                    header: Suport oficial
                    browse_plugins: Navega pels complements
                    sylius_plus: Sylius Plus
                    professional_services: Serveis professionals
                    find_a_partner: Troba un soci
